/* 法人ページリニューアル */
header ul li.nav_type03.business a {
  padding: 20px 0 8px;
}

section.biz-reason,
.bg05::after {
  background-color: #227ea5;
  color: #fff;
}

#flow.section-charcoal,
#reason.section-charcoal {
  background-color: #F2F2F2;
}

.standerd-free-sec.yellow-triangle,
section.other-fifth {
  padding-top: 90px;
}

section.biz-reason{
  padding-bottom: 30px;
}
#plan .section-container,
#reason.section-charcoal {
  padding-bottom: 90px;
}
section.other-sixth.price-other-sixth {
  padding: 90px ;
}

.default-main-titl {
  margin: 0;
  padding: 0;
}
.standerd-free-sec div.price-plan-top {
  margin-top: 90px;
}
.giga-content {
  margin-bottom: 0px;
}
section.price-giga-section {
  padding: 38px 0 90px;
}
section.other-fourth {
  padding: 90px 0;
  background-color: white;
}

section.other-fifth {
  padding: 90px 0 90px;
}

#support div.lp-device-section-1 {
  padding-top: 0px;
  margin-top: 10px;
}

section.other-fourth div.white-content-box-inner {
  margin: 0 auto;
}

.text-title.center {
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 15px;
  padding-top: 0;
}

a.button-black-price {
  margin: 50px auto 0px;
}

section.biz-reason h2 span {
  font-size: unset;
  display: inline;
  color: #ffeb00;
}

.business-btn a img {
  width: 15%;
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.business-btn {
  width: 60%;
  margin: 0 auto;
}

.business-btn .btn_box02:first-of-type a {
  width: 320px;
}

.business-btn .btn_box02 a span {
  line-height: 1.3;
}

.business-btn .btn_box02:first-of-type a span {
  padding: 22px 70px 14px;
  position: relative;
  background-position-x: 283px
}

.business-btn .btn_box02:last-of-type a span {
  padding: 25px 38px 11px 0;
}

.business-btn .btn_box02 {
  position: relative;
}

#price .btn_box02.btn-adjust {
  margin-top: 0;
}

.business-btn .btn_box02>span {
  position: absolute;
  z-index: 1;
  display: inline-block;
  background-color: #ffeb00;
  color: #000;
  padding: 8px 12px;
  top: -20%;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 15px;
  font-weight: bold;
  width: max-content;
}

.business-btn .btn_box02:last-of-type a {
  background-color: #026abd;
  margin-left: 15px;
}

a.entry-btn {
  display: none;
}

section.biz-reason .btn-area02 {
  width: 60%;
  position: absolute;
  bottom: 0;
  right: 48px;
}

section.biz-reason .reason-heading-box {
  position: relative;
  margin: 0 auto 50px;
}

section.biz-reason .reason-heading-box>img {
  width: 100%;
}

.reason-box {
  display: flex;
  justify-content: space-between;
  text-align: center;
  font-size: 1.4rem;
  margin-bottom: 60px;
}

div.price-capacity-hint-detail-oneday-limited {
  padding: 0px;
}

.sp-box {
  display: none;
}
a {
  color: #DB0066;
}
.flow-annotation a,
.annotation a {
  text-decoration: underline;
}
.reason-box:last-of-type {
  margin-bottom: 0;
}
.reason-container {
  width: 28%;
  display: flex;
  flex-direction: column;
}

.reason-box img {
  width: 50%;
  margin: 13px auto 0;
  text-align: center;
}

.reason-container div {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.4;
}

.reason-container div:first-of-type {
  font-size: 2.4rem;
  border-bottom: 4px solid #fff;
}
.reason-containe-point {
  margin-bottom: 10px;
}
.reason-containe-point span {
  font-size: 3rem;
  padding-left: 8px;
}
.reason-containe-text {
  color: #ffeb00;
  margin-bottom: 10px;
  line-height: 1.2;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}

div.reason-container div.reason-container-box {
  font-size: 1.7rem;
  border-bottom: none;
  display: flex;
  justify-content: center;
}

.reason-container div:last-of-type {
  height: 274px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.reason-container div:last-of-type span {
  font-size: 2.2rem;
  display: block;
}

.reason-container div:last-of-type em {
  font-style: normal;
  font-size: 1.9rem;
}

.reason-container a,
.okawari a {
  position: relative;
  display: block;
  color: #000;
  padding: 16px;
  font-weight: bold;
  width: 70%;
  margin: 40px auto 0;
  border-radius: 24px;
  background-size: 16px;
  background-color: #ffeb00;
  transition: .3s all;
}

.reason-container a::after,
.okawari a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #000;
}

.reason-container a:hover,
.okawari a:hover {
  color: #ffeb00;
  background-color: #000;
}
.reason-container a:hover::after,
.okawari a:hover::after {
  border-top: 8px solid #ffeb00;
}

.tab-box {
  display: none;
}

.box-show {
  display: block;
}

.tab.yellow,
.tab.green {
  box-shadow: inset 0px -15px 10px -10px rgba(0, 0, 0, .2);
}

.tab-box.yellow .inner,
.tab-box.green .inner {
  background-color: #fff;
  padding: 30px 60px;
}

.tab-box.yellow {
  border: 4px solid #FFE000;
}

.tab-box.green {
  border: 4px solid #00ced0;
}

.tab-group {
  display: flex;
  justify-content: space-between;
}

.tab {
  width: 48%;
  border-radius: 20px 20px 0 0;
  position: relative;
}

.tab:hover {
  cursor: pointer;
}

.tab.tab-active::after {
  transform-origin: 0 0;
  transform: rotate(60deg);
  top: 73%;
  left: 50.3%;
}

.tab.tab-active {
  box-shadow: none;
}

.tab.yellow {
  background-color: #FFE000;
}

.tab.green {
  background-color: #00ced0;
}

.tab.yellow,
.tab.green {
  padding: 20px 0;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}

.tab.yellow span,
.tab.green span {
  display: inline-block;
  font-size: 3.2rem;
  font-weight: 900;
  margin-top: 8px;
}

.tab::before {
  content: "";
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  border-radius: 18px;
  background-color: #fff;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.tab::after {
  content: "▼";
  font-size: 1.6rem;
  display: block;
  position: absolute;
  border-radius: 18px;
  top: 81%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.tab-box .inner>img {
  margin-bottom: 40px;
}

.forbiz .price-box {
  padding: 0;
}

.okawari {
  display: flex;
  align-items: center;
  background-color: #e5e5e5;
  padding: 30px 60px;
}

.okawari a {
  width: 28%;
  background-position-x: 240px;
  font-size: 2rem;
  margin-top: 0;
}

.okawari img {
  width: 12%;
  margin-right: 50px;
}

.okawari p {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}

.okawari p span {
  color: #e6006b;
}

div.section-container .btn-area02.business-btn.estimate-tool {
  justify-content: center;
  margin-top: 30px;
}

div.section-container div.btn-area02.business-btn {
  margin-top: 70px;
}

.business-btn.estimate-tool .btn_box02 a span {
  font-size: 1.3rem;
  padding: 19px 47px 17px 0;
  background-position-x: 213px;
}

.business-btn.estimate-tool .btn_box02 a {
  width: 240px;
  background-color: #606060;
}

.business-btn.estimate-tool .btn_box02 a::after {
  width: 49px;
}

.business-btn.estimate-tool .btn_box02 a:hover::after {
  width: 100%;
}

div.price-capacity-hint-area-title p {
  line-height: 1.4;
  color: black;
}

#reason ul.slider {
  padding: 0;
  margin: 70px auto 0;
}

#reason ul.slider img {
  width: 100%;
  margin: 0;
}

#reason ul li {
  list-style: none;
  width: 30%;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 1px;
  left: 17%;
  bottom: 13%;
}

#reason ul li>div:first-of-type {
  text-align: center;
  padding: 20px 0;
  background-color: #026abd;
  border-radius: 20px 20px 0 0;
  color: white;
}

#reason ul li>div:first-of-type span {
  font-size: 2.4rem;
  display: inline-block;
  margin-bottom: 10px;
  color: white;
}

#reason ul li div:nth-of-type(2) {
  background-color: #e5e5e5;
  color: #000;
  font-size: 1.6rem;
  padding: 30px 18px;
  line-height: 1.4;
  height: 255px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#reason ul li div:nth-of-type(2) span {
  display: block;
  padding: 10px 0;
  background-color: #fff;
  letter-spacing: normal;
  border-radius: 25px;
  text-align: center;
  font-size: 1.3rem;
}

#reason .btn_box02 {
  margin: 0;
}

#reason ul li div:nth-of-type(2) span:first-of-type {
  margin: 15px 0 5px;
}

#reason ul li div:nth-of-type(3) {
  margin-top: -1px;
}

div.image-slider-wrapper.device-slider {
  width: 400px;
  padding-top: 65px;
}

div.swiper-container.device-slider-visual {
  height: auto;
}

div.image-slider-white-bg {
  top: 0;
}

div.swiper-button-next,
div.swiper-button-prev {
  top: 70%;
}

.swiper-button-next {
  right: 20px;
}

.swiper-button-prev {
  left: 20px;
}

div.swiper-slide img {
  margin-left: 0;
}

h2.text-title span.text-sub-title {
  margin-bottom: 5px;
}

.btn_box02.btn-up a,
.btn_box02.overseas a {
  background: #026abd;
}

.plan-opt-body div.content-wrap {
  display: flex;
  justify-content: space-between;
}

.plan-opt-body div.content-wrap>div {
  width: 48%;
  margin: 0;
}

.plan-opt .content-images .images {
  margin-top: 70px;
  gap: 30px 20px;
}

.plan-opt .content-price table thead tr th {
  padding: 20px 5px;
}

.plan-opt .content-images .images .box {
  border-radius: 20px;
}

.plan-opt-body .heading h3 {
  font-size: 2.4rem;
  background-color: #808080;
  min-width: 320px;
}

.plan-opt-tanmatsu-anshin {
  margin: 100px 0 0px;
}

.giga-flex-top-main {
  margin-top: 35px;
}

section.other-fifth {
  background-position-y: 70%;
}

#flow div.section-container p {
  font-size: 2.8rem;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
}
.flow-body {
  display: flex;
  margin: 80px 0 0px;
  justify-content: space-between;
}
.flow-thumb {
  width: 225px
}
.flow-body a,
#flow table.required-documents-biz+p a {
  text-decoration: underline;
}
.flow-thumb {
  background-color: white;
  outline: 2px solid #026ABD;
  margin-bottom: 15px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  box-shadow: 5px 5px 10px rgb(0 0 0 / 20%);
  border-radius: 6px;
  position: relative;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 35px 7px 0;
}
.flow-thumb-adjust {
  margin-top: -25px;
}
.flow-thumb-header {
  background-color: #026ABD;
  border: 2px solid #026ABD;
  width: 100%;
  padding: 7px 0;
  border-radius: 6px 6px 0 0;
  color: white;
  position: absolute;
  top: -1px;
}
  .flow-one-box .flow-thumb:first-child {
    height: 250px
  }
  .flow-one-box .flow-thumb:nth-child(2) {
    height: 125px
  }
  .flow-two-box .flow-thumb:first-child {
    height: 150px;
  }
  .flow-two-box .flow-thumb:nth-child(2) {
    height: 105px;
  }
  .flow-two-box .flow-thumb:nth-child(3) {
    height: 105px;
  }

.flow-body>div div:not(:last-of-type) span:first-of-type {
  color: #ffeb00;
  line-height: 1.7;
  font-size: 1.8rem;
}

.flow-body>div div:not(:last-of-type) span.arrow {
  color: #fff;
  line-height: 1.4;
  font-size: 1.25rem;
}

.flow-body>div div:not(:last-of-type) span:not(:first-of-type),
.flow-body>div>div>div:last-of-type span,
.flow-body>div div:not(:last-of-type) span.caution-mark:first-of-type {
  font-size: 75%;
  color: black;
}

.flow-body .flow-three-box .flow-thumb,
.flow-body .flow-four-box .flow-thumb {
  height: 390px;
  padding: 50px 7px;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  box-sizing: border-box;
}

.flow-text {
  padding: 0 5px;
}
#flow .btn_box02 {
  text-align: center;
  margin: 0;
}
.flow-text-small {
  font-size: 1.4rem;
  text-align: left;
}
.text-space {
  text-align: center;
  margin-bottom: 10px;
}

.flow-annotation {
  font-size: 1.2rem;
  line-height: 1.6;
}


.flow-body .flow-one-box div:not(:last-of-type)::before,
.flow-body .flow-two-box div:not(:last-of-type)::before,
.flow-body .flow-three-box div:not(:last-of-type)::before,
.flow-two-box .flow-thumb:nth-child(3)::before {
  content: "";
  position: absolute;
  right: -24px;
  top: 53px;
  height: calc(60px / 2);
  width: 23px;
  background: #606060;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.flow-two-box .flow-thumb:nth-child(3)::before {
  top: 38px;
}
.flow-body .flow-two-box div:not(:last-of-type)::before {
  top: 48px;
}

.flow-body .flow-three-box div:not(:last-of-type)::before {
  top: 50%;
  transform: translateY(-50%);
}

#flow h2 {
  margin: 0 0 40px;
}

/* 必要書類 */

#document {
  background: white;
  background-size: 35%;
  padding: 90px 20px 150px;
  position: relative;
}

#document h2 {
  text-align: center;
  font-size: 5rem;
  margin: 0 0 40px;
}

#document div.section-container p {
  font-size: 2.8rem;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
}

#document div.section-container .annotation {
  font-size: 1.2rem;
  font-weight: normal;
  text-align: left;
}

#document table.required-documents-biz ul {
  display: block;
  padding-left: 20px;
  margin: 0;
}

#document table.required-documents-biz ul li {
  width: auto;
}

#document table.required-documents-biz th,
#document table.required-documents-biz td {
  border: 1px solid #707070;
  text-align: left;
  padding: 15px 10px 15px;
  width: 360px;
  font-size: 1.4rem;
  line-height: 1.4;
}

#document table.required-documents-biz {
  border-collapse: collapse;
  margin: 30px 0 30px;
}

#document table.required-documents-biz tr td:nth-child(3) ul {
  list-style: none;
  margin-left: -17px;
}

#document table.required-documents-biz tr:first-of-type th:last-of-type {
  width: 600px;
}

#document table.required-documents-biz tr:first-of-type th {
  text-align: center;
}

#document table.required-documents-biz th {
  background-color: #F2F2F2;
  border: 1px solid #707070;
}

#document table.required-documents-biz td.slash {
  background-image: linear-gradient(to left top, transparent calc(50% - 0.5px), #707070 50%, #707070 calc(50% + 0.5px), transparent calc(50% + 1px));
}

#document table.required-documents-biz.sp tr:not([colspan="2"]) th {
  width: 20%;
  padding: 10px;
  text-align: center;
}

#document table.required-documents-biz+p {
  font-size: 1.2rem;
  line-height: 1.6;
  font-weight: normal;
  text-align: left;
}

@media screen and (max-width: 768px) {
  #document .required-documents-biz-wrapper {
    overflow-x: auto;
    overflow-y: visible;
  }
  #document table.required-documents-biz {
    border-collapse: collapse;
    width: 980px;
    min-width: 980px;
  }
  #document table.required-documents-biz th {
    border: 1px solid #707070;
    text-align: left;
    padding: 10px 10px 10px;
    width: 252px;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  #document table.required-documents-biz td {
    border: 1px solid #707070;
    text-align: left;
    padding: 10px 10px 10px;
    width: 317px;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  #document table.required-documents-biz {
    margin: 30px 0 20px;
  }
}

#cv dl.business dt a.pc span,
#cv dl.business dd a.pc span,
#cv dl.business dt a.pc:hover span,
#cv dl.business dd a.pc:hover span {
  background: none;
  padding: 0 10px;
  text-indent: 0;
  line-height: unset;
}

#cv dl.business dt a.pc,
#cv dl.business dd:first-of-type a.pc {
  padding: 30px 0;
}

#cv dl.business dt a.pc span:first-of-type,
#cv dl.business dd:first-of-type a.pc span:first-of-type {
  position: absolute;
  left: 51%;
  transform: translateX(-50%);
  top: -15px;
  width: 90%;
  background: #1e1e1e;
  color: #ffeb00;
  padding: 7px 10px;
  border-radius: 17px;
  filter: none;
  font-weight: bold;
}

#cv dl dt,
#cv dl dd {
  position: relative;
}

#cv dl dt a,
#cv dl dd a {
  text-indent: 0.2em;
  color: #fff;
  border: none;
}

#cv dl dd a span {
  font-weight: bold;
}

#cv dl dt a {
  background: #e6006b;
}

#cv dl dd:first-of-type a {
  background: #026abd;
}

#cv dl dd:last-of-type a {
  background: #606060;
}

#cv dl dt a:hover,
#cv dl dd a:hover {
  background: #fff;
  color: #1e1e1e;
}

footer .ft_nav {
  width: calc(100% - 460px);
}

footer #copy {
  padding: 0;
  margin: auto 0 0 0;
  line-height: 6;
}

footer .ft_logo img {
  max-width: 175px;
}

footer .ft_nav li a {
  line-height: 3;
}

footer.footer-menu {
  padding: 40px 0;
}
#cv {
  background: #FFE400;
  padding: 40px 20px 35px;
}
#cv dl.business dt a.pc span:last-of-type,
#cv dl.business dd a.pc span:last-of-type {
  line-height: 1.4;
}

#cv dl.business dt a,
#cv dl.business dd a {
  height: 95px;
}
.side-fixed-banner .btns .btn-hint.giga-hint .body::before {
  transform: rotate(-90deg);
  left: 30%;
  bottom: 4%;
}

ul.List li a span img {
  filter: invert(100%);
}

.reason-container a.pc,
.okawari a.pc {
  display: block;
}

.reason-container a.sp,
.okawari a.sp {
  display: none;
}

.forbiz .reason-container a {
  width: 80%;
}

.standerd-free-sec ul.price-row li img {
  filter: drop-shadow(4px 4px 4px rgb(0, 0, 0, 20%));
  transform: translateZ(0);
}

section.biz-reason ul.List {
  margin-bottom: 30px;
}
#price.standerd-free-sec h3.price-free-plan img:not(.top-sub-title) {
  width: 62%;
}
#price.standerd-free-sec .plan-contact {
  height: 80px;
}
.standerd-free-sec .free-giga-content .inner {
  border: 1px solid #00d2d4;
  padding: 15px 6px;
  background-color: #fff;
  padding-bottom: 100px;
}
#price.standerd-free-sec .plan-contact p span, #price.standerd-free-sec .standerd-plan-table-wrap .plan-contact p span {
  background: #fff;
  padding: 5px 5px;
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  margin-right: 4px;
  display: inline-block;
  line-height: 1;
}
#price.standerd-free-sec .plan-contact p a::before {
  content: "";
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 11px solid #e6006b;
  position: absolute;
  right: -17px;
  top: 9px;
}
#price.standerd-free-sec .plan-contact p span span, #price.standerd-free-sec .standerd-plan-table-wrap .plan-contact p span span {
  font-size: 2.5rem;
  margin-right: 0px;
  padding: 0;
}
#price.standerd-free-sec .plan-contact p {
  font-size: 1.7rem;
  font-weight: bold;
  margin: 0;
  text-align: center;
  color: #000;
}
#price.standerd-free-sec .plan-contact p a {
  color: #e6006b;
  font-weight: bold;
  font-size: 1.7rem;
  position: relative;
  display: inline-block;
  text-decoration: underline;
}
#price.standerd-free-sec .free-giga-content .inner .content-ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 auto 1rem;
  text-align: center;
  min-height: 110px;
}
.standerd-free-sec .content-box {
  margin-bottom: 5px;
}
#price.standerd-free-sec .free-giga-content .inner .content-ttl span {
    font-size: 2.2rem;
    color: #e6006b;
}
.standerd-free-sec .free-giga-content {
  width: 290px;
  margin: 1rem auto 2rem;
  position: relative;
}

.catch_text {
  margin-left: -40px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #price.standerd-free-sec h3.price-free-plan img:not(.top-sub-title) {
    width: 79%;
  }
}

@media screen and (max-width: 1280px) {
  #price.standerd-free-sec h3.price-free-plan img:not(.top-sub-title) {
    width: 66%;
  }
}

/* 料金プラン比較テーブル sp */
.standerd-plan-sp-table td,
.standerd-plan-sp-table th {
	border: none;
}
.standerd-plan-sp-table {
  width: 100%;
  border-collapse: separate;
  border: none;
}
.standerd-plan-sp-table td,
.standerd-plan-sp-table th {
	padding: 3px;
	height: 25px;
  font-size: 1.7rem;
  text-align: center;
  font-weight: bold;
}
.yen-text {
  font-size: 1rem;
  color: black;
}
.standerd-plan-sp-table .standerd-plan-sp-table-head td:first-child {
  background: none;
}
.standerd-plan-sp-table .standerd-plan-sp-table-head td:nth-child(3) {
  color: black;
  width: 30%;
  padding: 0;
}
.standerd-plan-sp-table .standerd-plan-sp-table-head td:nth-child(4),
.standerd-plan-sp-table .standerd-plan-sp-table-head td:nth-child(3),
.standerd-plan-sp-table .standerd-plan-sp-table-head td:nth-child(2) {
  font-size: 1.4rem;
}
.standerd-plan-sp-table tr td:nth-child(2) {
  background: #EDEDED;
}
.standerd-plan-sp-table tr td:nth-child(3),
.standerd-plan-sp-table tr td:nth-child(4) {
  background: #FFE600;
}
.standerd-plan-sp-table tr td:nth-child(3) {
  color: #e6006b;
  font-size: 2.3rem;
  padding-left: 11px;
}
.standerd-plan-sp-table th {
	background: #f0e6cc;
}
.standerd-plan-sp-table tr td:first-child {
  background: #3C3C3C;
  color: white;
  width: 19%;
  font-size: 1.4rem;
}
.standerd-plan-sp-table tr td:nth-child(2) {
  position: relative;
}
.triangle::before {
  content: "▶";
  color: #3C3C3C;
  position: absolute;
  left: 104.2%;
  top: 34%;
  font-size: 13px;
  transform: translate(-50%, 0%);
}

.free-plan-sp-table {
  width: 100%;
  border-collapse: separate;
  border: none;
  font-weight: bold;
  text-align: center;
}
.free-plan-sp-table td {
  background: #EDEDED;
  height: 35px;
  font-size: 1.4rem;
  color: #00d2d4;
}
.free-plan-sp-table td:first-child {
  background: #3C3C3C;
  color: white;
}
.free-plan-sp-table-head td:first-child {
  background: white;
}
.free-plan-sp-table .free-plan-sp-table-head td:nth-child(2) {
  font-size: 1.4rem;
  color: black;
}
.free-plan-sp-table tr td:nth-child(2) {
  font-size: 2.3rem;
}
.gb-table {
  width: 100%;
  border-collapse: separate;
  font-weight: bold;
  text-align: center;
}
.gb-table tr,
.gb-table td {
  width: 25%;
  height: 31px;
  background: white;
  border: 1px solid #3C3C3C;
}
.gb-table tr td:first-child {
  font-size: 1.2rem;
  font-weight: normal;
  border: none;
  padding: 3px 10px;
  height: 25px;
  border: 1px solid;
}
.gb-table .gb-table-head td {
  background: #3C3C3C;
  color: white;
  font-size: 1.3rem;
}
.gb-table .gb-table-head td:first-child {
  background: white;
}
.hour-text{
  font-size: 1.7rem;
}
.gb-table tr td.gb-table-img {
  height: 50px;
  padding: 2px 10px;
  line-height: 1.8;
}
/* 容量比較テーブル SP */ 

.price-topping-2-body-left-text.plan-opt-header {
  width: auto;
}

.white-content-box-body.white-content-box-body-overseas p {
  font-size: 1.6rem;
  line-height: 1.7;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}

.forbiz .sp_btn a {
  font-weight: bold;
}

.flow-body .flow-one-box .flow-thumb:first-child::after {
  content: "";
  position: absolute;
  height: calc(60px / 2);
  width: 23px;
  background: #606060;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  right: -24px;
  top: 181px;
}

.marker-text {
  background: linear-gradient(transparent 60%, #ffeb00 0%);
}

.easy-mark {
  width: 65px;
  position: absolute;
  top: -43px;
  right: -28px;
  z-index: 10;
}
div.zeus-device-title {
  margin-top: 0px;
}
div.content-box-title.zeus-device-title p {
  font-size: 3rem;
}

.btn_box03.under-link a::before {
  transform: translateY(-50%) rotate(0deg);
}

@media screen and (min-width: 768px) {
  header:not(.exclusion) ul {
    padding-inline-start: 21px;
  }

  header:not(.exclusion) .inner {
    justify-content: center;
  }

  .forbiz header:not(.exclusion) .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
  }

  .forbiz header:not(.exclusion) .logo img {
    width: 150px;
  }

  header:not(.exclusion) ul li.nav_type03.business:first-of-type {
    width: 180px;
  }

  header:not(.exclusion) ul li.nav_type03.business:last-of-type {
    width: 180px;
    margin-left: 15px;
  }

  header:not(.exclusion) ul li.nav_type03.business:last-of-type a span {
    width: 206px;
  }

  #cv dl.business dt a.pc span:first-of-type {
    top: -14px;
  }

  #flow table.required-documents-biz td:nth-of-type(2) ul {
    list-style: none;
    padding-left: 0;
  }

  #flow table.required-documents-biz+p {
    text-align: left;
    width: fit-content;
    margin: 0 auto;
    font-weight: normal;
  }

  section#flow h2 span,
  section#document h2 span {
    margin-bottom: 25px;
  }

  section#flow h2 span.text-title-biz,
  section#document h2 span.text-title-biz {
    display: block;
    margin-bottom: 10px;
    font-size: 3rem;
  }

  .sp-box {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
  section#flow h2 span.text-title-biz,
  section#document h2 span.text-title-biz {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 767px) {
  div.sp-box {
    display: flex;
    flex-direction: column;
    max-width: 450px;
    margin: 0 auto;
  }
  .sp-size-font {
    font-size: 2.8rem;
  }
  .default-main-titl h2.price-ttl {
    font-size: 2.8rem;
}
  .reason-container div:last-of-type {
    height: unset;
  }
  div.business-section-container {
    padding: 0px 3%;
  }
  .forbiz .sp_btn.sp {
    display: flex;
  }
  .plan-opt-tanmatsu-anshin {
    margin: 50px 0 0;
  }

  /* .tab.tab-active::after {
      top: 75%;
      right: 40%;
  } */
  .standerd-free-sec.yellow-triangle,
  section.other-fifth {
    padding-top: 50px;
  }
  section.biz-reason {
    padding-bottom: 50px;
  }
  section.other-fourth {
    padding: 50px 0;
  }
  section.other-sixth.price-other-sixth {
    padding: 50px 3% 50px;
  }
  section.price-giga-section {
    padding: 38px 3% 50px;
  }
  section.biz-reason .reason-heading-box,
  section.biz-reason .reason-heading-box>img {
    width: 100%;
  }

  section.biz-reason .reason-heading-box>img {
    max-width: 600px;
    margin: 0 auto;
  }

  #document div.section-container {
    padding: 0 0;
  }
  #document h2,
  .text-title.center {
    font-size: 2.8rem;
    letter-spacing: 1px;
    margin: 0 0 20px;
  }
  #document div.section-container p {
    font-size: 1.6rem;
    text-align: left;
  }
  #document .section-container p.annotation {
    font-size: 1.2rem;
    font-weight: normal;
  }
  #document {
    padding: 50px 3% 80px;
  }
  .default-main-titl.option-price-ttl {
    margin: 70px auto 30px;
    padding-top: 0;
  }

  .default-main-titl.terminal-price-ttl,
  .default-main-titl h2 {
    margin: 0;
    padding-top: 0px;
  }

  section.biz-reason .btn-area02 {
    position: relative;
    width: 100%;
    right: auto;
  }

  div.section-container div.btn-area02.business-btn {
    flex-direction: row;
    justify-content: space-evenly;
  }

  .forbiz .business-btn .btn_box02 a span {
    padding: 24px 35px 11px;
    background-size: 7px;
    background-position-x: 92%;
    background-position-y: 56%;
    line-height: 1.4;
    margin-top: 0;
  }

  .forbiz .business-btn .btn_box02:last-of-type a span {
    padding: 24px 27px 11px 3px;
    background-position-x: 92%;
  }

  .btn_box02 a::after,
  .business-btn.estimate-tool .btn_box02 a::after {
    width: 20%;
  }

  .business-btn .btn_top {
    width: 40%;
    min-width: 164px;
    max-width: 250px;
  }

  .forbiz .business-btn .btn_box02 a {
    width: 100%;
  }

  .forbiz .business-btn .btn_box02:last-of-type a {
    width: 100%;
    margin-left: 0;
  }

  .business-btn a img {
    left: 4%;
    top: 57%;
  }

  .business-btn .btn_box02>span {
    top: -13%;
    width: 94%;
    max-width: 172px;
    text-align: center;
    padding: 4px 6px;
  }

  .reason-box {
    display: none;
    margin: 0;
    font-size: 1.3rem;
  }

  .reason-container {
    width: 100%;
    display: flex;
    position: relative;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 1.4rem;
    flex-direction: row;
    align-items: baseline;
  }

  .reason-box img {
    width: 80px;
    margin: 0;
  }

  .reason-container div {
    font-size: 1.4rem;
    text-align: left;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-left: 15px;
    flex-direction: column;
  }
  .reason-container-box {
    width: 100%;
  }

  .reason-container a,
  .okawari a {
    display: block;
  }

  .standerd-free-sec .free-giga-content .inner {
    border: none;
    padding: 0px;
    background-color: #ffffff;
    width: 100%;
    max-width: 450px;
    margin: auto;
  }

  .forbiz .reason-container a {
    width: 92%;
    max-width: 235px;
    padding: 6px;
    background-position-x: 95%;
    margin: 0;
    text-align: center;
    text-decoration: none;
    margin-top: 4px;
  }

  .reason-container div:first-of-type {
    border: none;
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
  }
  .reason-containe-text {
    text-align: left;
    width: 100%;
    justify-content: flex-start;
    height: unset;
    font-size: 1.8rem;
  }
  .reason-containe-text-small {
    font-size: 1.6rem;
    height: 78px;
    display: flex;
    align-items: center;
  }
  .reason-containe-point span {
    font-size: 2.3rem;
    padding-left: 5px;
  }
  .reason-containe-point,
  .reason-containe-img {
    width: 28%;
  }

  .reason-container div:last-of-type span {
    font-size: 1.6rem;
    margin-bottom: 8px;
  }

  .reason-container.one {
    padding-top: 20px;
    border-top: 2px solid #fff;
  }

  .reason-box:last-of-type .reason-container:last-of-type {
    margin: 0;
  }

  .tab.yellow,
  .tab.green {
    font-size: 1.4rem;
    padding: 20px 0 50px;
    line-height: 1.25;
  }

  .tab.yellow span,
  .tab.green span {
    font-size: 2.4rem;
  }

  .tab-box.yellow .inner,
  .tab-box.green .inner {
    box-sizing: border-box;
    padding: 30px 10px;
  }

  .tab.tab-active::after {
    top: 75%;
    left: 51%;
  }

  .standerd-free-sec .content-box h3 img {
    height: auto;
  }
  .standerd-free-sec div.price-plan-top {
    padding: 0;
    margin-top: 50px;
  }
  .standerd-free-sec .price-plan-inner + .price-plan-inner {
    margin-top: 50px;
  }
  .standerd-free-sec .content-box p {
    width: 90%;
  }
  #price .default-main-titl {
    margin-top: 0;
    margin-bottom: 30px;
  }
  #price h2 {
    font-size: 3.2rem;
  }
  .giga-flex-top-main {
    margin-top: 0px;
  }
  .okawari {
    padding: 15px 10px;
  }

  .okawari p {
    font-size: 1.6rem;
  }

  .okawari img {
    width: 17%;
    margin-right: 3%;
  }

  .okawari a {
    width: 80%;
    font-size: 1.4rem;
    background-position-x: 193px;
    padding: 10px 20px;
    margin-top: 10px;
  }

  .business-btn {
    width: 100%;
  }

  div.section-container div.btn-area02.business-btn {
    margin: 12px 0 0;
  }

  #reason ul {
    display: block;
  }

  #reason ul.slider {
    margin-top: 20px;
  }

  #reason ul li {
    width: 100%;
    margin-bottom: 30px;
  }

  #reason ul li:last-of-type {
    margin-bottom: 0;
  }

  .bg05::after {
    padding-bottom: 0;
  }

  div.hint-title {
    justify-content: center;
  }

  #reason ul li div:nth-of-type(2) {
    font-size: 1.5rem;
    height: 225px;
  }

  #reason ul li div:nth-of-type(2) span {
    padding: 10px 5px;
  }

  div.section-container .btn-area02.business-btn.estimate-tool a span {
    padding: 14px 42px 14px 0;
  }

  .bg07 {
    height: 10vw;
  }

  .btn_box02.btn-up a::after,
  .btn_box02.overseas a::after {
    width: 45px;
  }

  div.image-slider-wrapper.device-slider {
    width: 315px;
    padding-top: 0;
  }

  div.swiper-button-next,
  div.swiper-button-prev {
    top: 100%;
  }

  div.swiper-container.device-slider-visual {
    height: 142px;
  }

  .plan-opt-body div.content-wrap {
    display: block;
  }

  .plan-opt .content-images .images {
    margin-top: 25px;
    gap: 16px;
  }

  .plan-opt-body div.content-wrap>div {
    width: 100%;
    margin-top: 40px;
  }

  .plan-opt .content-price table thead tr th {
    padding: 10px 0;
  }

  .sp-flow {
    max-width: 980px;
    overflow: scroll;
    height: 420px;
    padding: 15px 0px;
  }
  .flow-body {
    margin: 0px 0 0px;
  }
  .flow-thumb {
    width: 185px;
    margin: 14px 12px;  
  }
  .text-space {
    margin-bottom: 10px;
    text-align: center;
  }
  div.price-capacity-hint-detail-oneday-limited {
    padding: 30px 0 0;
  }
  #flow.section-charcoal {
    background-image: none;
    padding: 50px 0;
  }
  #flow h2.text-title span,
  #document h2.text-title span {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 10px;
  }

  #flow h2.text-title span.text-title-biz,
  #document h2.text-title span.text-title-biz {
    display: block;
  }

  div.price-capacity-hint-area p {
    font-size: 2.8rem;
  }

  #flow div.section-container p {
    font-size: 1.6rem;
  }

  #flow div.section-container {
    padding: 0 3%;
  }

  .flow-body>div>div>div:not(:last-of-type) {
    font-size: 1.4rem;
    line-height: 1.4;
    height: auto;
  }

  .flow-body>div div:not(:last-of-type) span:first-of-type {
    line-height: 1.3;
    font-size: 1.5rem;
  }

  .flow-thumb img.easy-mark {
    width: 47px;
    position: absolute;
    top: -39px;
    left: 156px;
    z-index: 10;
  }

  .no-credit-text {
    line-height: 1.7;
  }

  #flow table.required-documents-biz {
    margin: 30px 0;
  }

  #flow table.required-documents-biz ul li {
    margin: 0;
  }

  #flow table.required-documents-biz td {
    padding: 10px;
  }

  #flow table.required-documents-biz td.none-dot ul {
    list-style: none;
    padding-left: 0;
  }

  #flow table.required-documents-biz+p {
    font-size: 1.3rem;
    text-align: left;
    font-weight: normal;
  }

  #cv dl.business dt a.sp:not(:nth-of-type(3)) {
    margin-bottom: 15px;
    width: 46%;
    padding: 26px 0 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 0 0 15px 15px;
    line-height: 1.3;
  }

  #cv dl dt a:nth-of-type(2) {
    background: #026abd;
  }

  #cv dl dt a:nth-of-type(3) {
    background: #606060;
  }

  #cv dl dt a:nth-of-type(2):hover,
  #cv dl dt a:nth-of-type(3):hover {
    background: #fff;
  }

  #cv dl.business dt a {
    height: auto;
    position: relative;
  }

  #cv dl.business dt a:not(:nth-of-type(3)) {
    padding: 28px 0 20px;
  }

  #cv dl.business dt a:not(:nth-of-type(3)) span:first-of-type {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
    width: 111%;
    max-width: 218px;
    background: #1e1e1e;
    color: #ffeb00;
    padding: 9px 0px;
    border-radius: 17px;
    font-size: 1.2rem;
  }
  .business dt {
    display: flex;
    gap: 0px 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
  
  #cv dl.business dt a:nth-of-type(2) {
    margin-top: 7px;
  }
  footer .ft_nav {
    width: auto;
  }

  footer .ft_nav li a {
    line-height: 1;
  }
  .forbiz .sp_btn a:last-of-type {
    background-color: #e6006b;
    border: none;
    padding: 18px 0 16px;
    font-size: 1.6rem;
  }
  /* .tab-box.yellow, .tab-box.green {
    border: none;
  } */
  .forbiz .business-btn.estimate-tool .btn_box02 a {
    width: 230px;
  }

  .forbiz .business-btn.estimate-tool .btn_box02 a span {
    background-position-x: 205px;
  }

  #plan .section-container {
    padding-bottom: 20px;
  }
  #reason.section-charcoal {
    padding-bottom: 50px;
    padding-top: 20px;
  }

  #reason div.section-container {
    max-width: 100%;
    padding: 0 3%;
  }
  div.content-box-title.zeus-device-title p {
    font-size: 1.6rem;
  }

  .device-introduction {
    padding: 0px 20px 0px;
    margin-top: 0px;
  }
  
  .other-fourth .btn_box03 {
    margin-top: 50px;
  }

  a.button-black-price {
    margin: 50px auto 0px;
  }

  #support div.lp-device-section-1 {
    margin-top: 20px;
  }

  section.other-fifth {
    padding: 50px 0 15px 0;
  }

  .plan-opt-header .mark {
    max-width: max-content;
    max-height: max-content;
    margin: 0;
  }

  .plan-opt .mark {
    display: flex;
  }

  .plan-opt-body .heading h3 {
    font-size: 2rem;
  }

  section.other-fifth {
    background-position-y: 30%;
  }

  .flow-body>div>div>div:last-of-type {
    padding: 5px 0 0;
  }

  .flow-annotation {
    margin-bottom: 40px;
  }

  .flow-thumb-text {
    font-size: 1.4rem;
    margin-top: 20px;
  }

  .flow-thumb-adjust {
    margin-top: 0px;
    text-align: center;
  }
  .flow-body .flow-one-box div:not(:last-of-type)::before, .flow-body .flow-two-box div:not(:last-of-type)::before, .flow-body .flow-three-box div:not(:last-of-type)::before {
    content: "";
    position: absolute;
    right: -22px;
    top: 58px;
    height: calc(44px / 2);
    width: 21px;
    background: #606060;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
  }
  .flow-body .flow-one-box .flow-thumb:first-child::after {
    content: "";
    position: absolute;
    height: calc(52px / 2);
    width: 23px;
    background: #606060;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    right: -24px;
    top: 181px;
  }
  .flow-body .flow-three-box div:not(:last-of-type)::before {
    top: 50%;
    transform: translateY(-50%);
}
  .flow-text {
    font-size: 1.4rem;
  }
  #cv dl.business dt a.sp:nth-of-type(3) {
      margin-left: 51%;
      width: 48%;
      text-decoration: none;
      line-height: 1.3;
  }

  #cv dl {
    padding-left: 0%;
  }

  #cv dl, #cv dl.cr-cv {
    padding: 0;
  }
  #cv {
    padding: 43px 4% 10px;
    box-shadow: 0 6px 6px rgb(0 0 0 / 20%);
    position: relative;
  }
  #cv dl.business::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -28px;
    z-index: 3;
    background: url(../img/footer-left.png) no-repeat;
    background-size: contain;
    left: -7px;
    width: 99px;
    height: 133px;
    bottom: -40px;
    pointer-events: none;
  }
  #cv dl.business::before {
    right: 49%;
    width: 101px;
    bottom: -72px;
    z-index: 2;
  }
  .business-cv-wrap {
    display: flex;
    gap: 20px;
  }
  .forbiz .sp_btn a span:first-of-type {
    top: -19px;
  }

  header:not(.exclusion) {
    height: 100px;
  }

  header:not(.exclusion) .inner {
    height: 100px;
  }
  .forbiz header:not(.exclusion) .logo img, header:not(.exclusion) .logo img {
    width: 136px;
    margin-left: 10px;
  }
  .forbiz .sp_btn.sp {
    display: flex;
    margin-top: 2px;
    max-width: 220px;
    justify-content: flex-end;
  }

  .forbiz .sp_btn a span:first-of-type {
    top: -20px;
  }

  #sp-menu {
    top: 45px;
  }

  div.main {
    margin-top: 100px;
  }

  .forbiz header ul li.sp_nav_type01 span,
  .forbiz header ul li.sp_nav_type02 span {
    top: -12px;
    font-weight: bold;
    font-size: 1.4rem;
    padding: 4px 0px;
    width: 104%;
    font-size: 1rem;
  }

  #cv dl.business dt a:nth-of-type(1) span:first-of-type {
    top: -25px;
  }

  #cv dl.business dt a:nth-of-type(2) span:first-of-type {
    top: -25px;
  }
}

@media screen and (max-width: 436px) {
  .tab.tab-active::after {
    left: 51.5%;
  }
}

@media screen and (min-width: 768px) {

  .tab.yellow,
  .tab.green {
    padding: 20px 0 40px 0;
  }
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 100%;
  margin: 0 auto;
}

.slider img {
  width: 100%;
  /*スライダー内の画像を横幅100%に*/
  height: auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
  margin: 0 20px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;
  /*絶対配置にする*/
  top: 42%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  border-top: 2px solid #026abd;
  border-right: 2px solid #026abd;
  /*矢印の色*/
  height: 15px;
  width: 15px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: -0.5%;
  transform: rotate(-135deg);
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: -0.5%;
  transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}

.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  /*ドットボタンのサイズ*/
  height: 8px;
  /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc;
  /*ドットボタンの色*/
}

.slick-dots .slick-active button {
  background: #333;
  /*ドットボタンの現在地表示の色*/
}

/* Slider */
.slick-slider {
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@media screen and (max-width: 767px) {
  #entry_fix div.price-fix-box a.price-fix-entry {
    background: #2c2c2c;
    padding: 10px 8px 8px 10px;
    justify-content: flex-start;
    text-decoration: none;
  }
  #entry_fix div.price-fix-box a.price-fix-faq {
    text-decoration: none;
  }

  #entry_fix div.price-fix-box a.price-fix-entry .action__business-text {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    line-height: 1.2;
    font-weight: normal;
    text-align: center;
    gap: 8px;
  }

  #entry_fix div.price-fix-box a.price-fix-entry .action__business-text .action__business-sub {
    margin-top: 0px;
    text-align: center;
  }

  #entry_fix div.price-fix-box a.price-fix-entry .action__business-text .action__business-sub img {
    width: auto;
    height: 23px;
    margin: 0;
  }


  header:not(.exclusion) ul li.sp_nav_type03:nth-last-of-type(2) a {
    padding-left: 0px;
    line-height: 1.5;
    padding: 15px 0 25px 5px;
  }

  header:not(.exclusion) ul li.sp_nav_type03:nth-last-of-type(1) a {
    padding-left: 36px;
  }
  header.business:not(.exclusion) ul {
    padding: 100px calc((100% - 300px) / 2) 110px;
    align-content: center;
    gap: 10px;
  }
  header:not(.exclusion) ul li.sp_nav_bond {
    margin-bottom: 65px;
  }
  .forbiz header ul li.sp_nav_type02,
  .forbiz header ul li.sp_nav_type01 {
    margin-bottom: 15px;
  } 
}

/* 法人ページリニューアル end */

.flow-body>div>div>div:last-of-type span.flow-three-detail {
  font-size: 89%;
}

.other-fifth#service .right-block {
  width: 42%;
}

div.price-topping-2-body-left-text p {
  font-size: 2.15rem;
  line-height: 1.7;
}

.plan-okawari img {
  position: relative;
  bottom: 130px;
  margin: 0% 0 -5% -4%;
  width: 110%;
  max-width: 110%;
}

@media screen and (max-width: 767px) {
  .plan-okawari img {
    width: 60%;
    bottom: 0;
  }

  #service h2.text-title span {
    font-size: 2rem;
  }

  div.price-topping-2-body-left-text p {
    font-size: 1.6rem;
    line-height: 1.7;
  }

  .overseas-area div.white-content-box-body {
    padding: 0;
  }
}

@media screen and (max-width: 415px) {
  #entry_fix div.price-fix-box a.price-fix-entry {
    padding: 10px 8px 8px 8px;
  }

  #entry_fix div.price-fix-box a.price-fix-entry .action__business-text {
    font-size: 12px;
  }

  #entry_fix div.price-fix-box a.price-fix-entry .action__business-text .action__business-sub img {
    height: 20px;
  }
}

/* ウェブアクセシビリティ対応 */
.slick-arrow:focus-visible {
  outline: -webkit-focus-ring-color auto 1px;
}

#cv dl dt a span::before,
#cv dl dd a span::before {
  content: none;
}